Bug 2200 - miss explanation of "passwd chat"
Summary: miss explanation of "passwd chat"
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Docs (show other bugs)
Version: 3.0.9
Hardware: All All
: P3 minor
Target Milestone: none
Assignee: Jelmer Vernooij
QA Contact: Samba Documentation QA Contact~
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-30 09:08 UTC by TAKAHASHI Motonobu
Modified: 2005-08-24 10:20 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description TAKAHASHI Motonobu 2004-12-30 09:08:18 UTC
In "passwd chat" description in smb.conf(5) says that
"The chat sequence can also contain the standard macros \\n, \\r, \\
t and \\s..." , but \\n, \\r, \\t and \\s should be \n, \r, \t, \s respectively.

(These substitutions exists at smbd/chgpasswd.c:pwd_sub().)
Comment 1 Gerald (Jerry) Carter 2005-02-01 12:01:44 UTC
updating qa contact
Comment 2 John H Terpstra (mail address dead( 2005-03-08 14:56:18 UTC
Fixed. Thanks.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:20:13 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.